/* ----------------------------------*/
/* ALLIBERT BOUTIQUE v1.2.0 ---------*/
/* LIVE ENVIRONMENT -----------------*/
/* AUTHOR: eWINGS - Davy Capiau  */
/* LAST UPDATE 12/03/2021 ---------- */
/*-----------------------------------*/

/* GENERAL ELEMENTS - FONTS */

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Raleway', sans-serif;
}
body {
  font-family: 'Raleway', Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
  font-weight: 400;
  font-size: 16px !important;
}

/* GENERAL ELEMENTS - PAGE TITLE */

h1.page-title {
  color: #bb230d;
}
.catalog-product-view h1.page-title {
  color: #333;
}

/* GENERAL ELEMENTS - SUBTITLES */

h3.heading:after {
  content: '';
  position: relative;
  display: block;
  height: 4px;
  width: 100px;
  margin: 5px 0;
  background-color: #bb230d;
}

/* GENERAL ELEMENTS - NAVIGATION */

.nav-regular .classic > .nav-panel--dropdown {
  width: 20em;
}

/* GENERAL ELEMENTS - TOP HEADER BANNER */

body .widget.block.block-static-block:first-of-type {
  background-color: #db2601;
  padding: 5px 0;
}

/* GENERAL ELEMENTS - MAILCHIMP SCRIPT */

#mc_embed_signup .button {
  border: 2px solid #bb230d !important;
  color: #bb230d !important;
}

/* CART */
/* uw winkelwagen */
#minicart-content-wrapper .secondary a.action.viewcart {
  border: 0 solid #000;
  width: 100%;
  display: block;
  padding: 10px 0;
  font-weight: 700;
  background-color: #bb230d;
  color: #fff;
  margin-bottom: 15px;
}
#minicart-content-wrapper .secondary a.action.viewcart:hover {
  background-color: #000;
  color: #fff;
}

#minicart-content-wrapper .block-content {display: flex; flex-direction: column;}
#minicart-content-wrapper .block-content .actions {order: -99;}
#minicart-content-wrapper .block-content .primary {display: none;}

/* GDPR / COOKIES */
.amgdprcookie-modal-container {z-index: 10000;}
.amgdprcookie-modal-container .modal-inner-wrap {width: 30%;}
.amgdprcookie-modal-container #amgdprcookie-form {display: flex; flex-direction: column-reverse;}
.amgdprcookie-modal-container #amgdprcookie-form h3.cookie-header {color: #bb220d; margin-bottom: 20px; margin-top: 20px;}
.amgdprcookie-modal-container .amgdprcookie-buttons-block .-save {order: 2;}
.amgdprcookie-modal-container .amgdprcookie-buttons-block .-allow {order: 1; margin-bottom: 10px;}
.amgdprcookie-toggle-cookie .amgdprcookie-input:checked:not([disabled])+.amgdprcookie-label {color: #7AC142 !important;}
.amgdprcookie-groups-container {direction: inherit;}
.amgdprcookie-cookie-container {margin: 0 !important; padding: 20px;}
.amgdprcookie-cookie-container.-modal .amgdprcookie-header, .amgdprcookie-cookie-container.-modal .amgdprcookie-text {padding-left: 0;}
.amgdprcookie-modal-template .amgdprcookie-button.-allow, .amgdprcookie-bar-container .amgdprcookie-button.-settings {color: #bb220d; border:solid 1px #bb220d !important;}
.amgdprcookie-modal-template .amgdprcookie-button.-allow:hover {background-color: #bb220d; color: #fff;}
.amgdprcookie-cookie-container .amgdprcookie-options { color: #bb220d;}

/* GENERAL ELEMENTS - COOKIE POPUP */
.message.global.noscript, .message.global.cookie {background-color: #bb220d; color: #fff; text-align: center;}
.cms-cookie-policy aside.modal-popup.amgdpr-modal-container {display: none !important;}
.cms-cookie-policy aside.modal-popup.amgdprcookie-modal-container.modal-slide._show {display: none !important;}
.cms-cookie-policy .modals-overlay {display: none !important;}
.cms-cookie-policy aside.modal-popup.popup-authentication.modal-slide._inner-scroll {display: none !important;}
.cms-cookie-policy {overflow: auto !important;}
#amgdprcookie-form button.amgdprcookie-button.-settings.-save {display: none;}
#amgdprcookie-form a.action.primary {color:#bb220d; width: 100%; text-align: center; text-transform: uppercase; letter-spacing: 1px; font-weight: 700; background-color:white; border:solid 1px #bb220d; border-radius: 3px;;}
#amgdprcookie-form a.action.primary:hover{background-color: #bb220d; color: white;}
.amgdprcookie-groups-container {display: none;}
.amgdprcookie-modal-template {margin-left: 0;}
.modal-popup.amgdprcookie-modal-container.modal-slide {right: 0;}
.modal-popup._show .modal-inner-wrap {-webkit-transform: translateY(0); transform: translateY(-50%); top: 50%; height: auto;}
.cms-cookie-policy .amgdprcookie-cookie-container {padding: 20px 0;}
.cms-cookie-policy span.amgdprcookie-head {display: none;}
.cms-cookie-policy .amgdprcookie-main-wrapper .amgdprcookie-btn:first-child {margin-left: 0;}
.cms-cookie-policy button.amgdprcookie-btn {background-color: #fff; color: #bb220d;border:solid 1px #bb220d;}
.cms-cookie-policy button.amgdprcookie-btn:hover {background-color: #bb220d; color: #fff;}
aside.modal-popup.amgdprcookie-modal-container.modal-slide._show {left: 35%; right: -35%;}



/* CMS - HOMEPAGE */

.cms-home .home-caption .home-caption-title {
  color: #bb230d;
  font-family: 'Raleway', sans-serif;
}

/* CMS - HOMEPAGE - BLOG */
.cms-home .post-list .post-content .post-read-more{border: 2px solid #bb230d;color: #bb230d;padding: 10px 20px;margin-top: 10px;}
.cms-home .post-list .post-content .post-read-more:hover, .cms-home .post-list .post-content .post-read-more:focus {background-color: #bb230d;color: #fff;}
.cms-home .read-all-button a {padding: 10px 20px;color: #bb230d;border: 2px solid #bb230d;font-size: 2rem;display: inline-block;}
.cms-home .read-all-button a:hover {color: #fff;background-color: #bb230d;}

/* CMS - KLANTENSERVICE */

.service-item:hover span.ic {
  color: #bb230d;
}

/* CATEGORY PAGE - CAP */

.catalog-category-view .action.primary:hover {
  background-color: #bb230d;
  color: #fff;
  border: 2px solid #bb230d;
}
.catalog-category-view .category-description h2 {
  color: #bb230d;
}
.catalog-category-view .action.primary {
  color: #bb230d;
  border: 2px solid #bb230d;
}

/* PRODUCT PAGE - PDP */

.catalog-product-view .product.data.items.style1 .item.title > .switch strong {
  color: #bb230d;
}

/* Related products slider */
.slick-dots li button:before {content:"•"}

/* FOOTER - PRIMARY */

.footer-primary h3.block-title {
  color: #bb230d;
}
.footer-primary .service a:hover {
  border: 2px solid #bb230d;
}

/* CLERK STYLING - SLIDERS */

h2.clerk-slider-title {
  color: #bb230d;
}
.clerk-cta-button.action.primary {
  background-color: #fff;
  color: #bb230d;
  border: 2px solid #bb230d;
}
.clerk-cta-button.action.primary:hover {
  background-color: #bb230d;
  color: #fff;
  border: 2px solid #bb230d;
}

/* M2 NATIVE CHECKOUT */

.opc-progress-bar-item._active:before,
.opc-progress-bar-item._active::before,
.opc-progress-bar-item._active > span:before,
.opc-progress-bar-item._active > span::before,
.opc-wrapper .shipping-address-item.selected-item:after,
.opc-wrapper .shipping-address-item.selected-item::after,
.filter-title strong[data-count]:after,
.filter-title strong[data-count]::after,
.main-color--bg {
  background-color: #bb230d !important;
}

/* MAGEPLAZA ONE STEP CHECKOUT */

.onestepcheckout-index-index .opc-wrapper .step-content {
  border: 2px solid #333;
}
.onestepcheckout-index-index .opc-block-summary.step-content {
  background-color: #f1f1f1 !important;
  border: 2px solid #333 !important;
}
.onestepcheckout-index-index tr.grand.totals.excl {
  color: #333;
}

/* MAILCHIMP FORM STYLING */
#mc_embed_signup form {
  display: block;
  position: relative;
  text-align: left;
  padding: 10px 0 10px 3%;
}
#mc_embed_signup h2 {
  font-weight: bold;
  padding: 0;
  margin: 15px 0;
  font-size: 1.4em;
}
#mc_embed_signup input {
  border: 1px solid #abb0b2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#mc_embed_signup input[type='checkbox'] {
  -webkit-appearance: checkbox;
}
#mc_embed_signup input[type='radio'] {
  -webkit-appearance: radio;
}
#mc_embed_signup input:focus {
  border-color: #333;
}
#mc_embed_signup .button {
  clear: both;
  background-color: #aaa;
  border: 0 none;
  border-radius: 4px;
  transition: all 0.23s ease-in-out 0s;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: normal;
  height: 32px;
  line-height: 32px;
  margin: 0 5px 10px 0;
  padding: 0 22px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  width: auto;
}
#mc_embed_signup .button:hover {
  background-color: #777;
}
#mc_embed_signup .small-meta {
  font-size: 11px;
}
#mc_embed_signup .nowrap {
  white-space: nowrap;
}

#mc_embed_signup .mc-field-group {
  clear: left;
  position: relative;
  width: 96%;
  padding-bottom: 3%;
  min-height: 50px;
}
#mc_embed_signup .size1of2 {
  clear: none;
  float: left;
  display: inline-block;
  width: 46%;
  margin-right: 4%;
}
* html #mc_embed_signup .size1of2 {
  margin-right: 2%; /* Fix for IE6 double margins. */
}
#mc_embed_signup .mc-field-group label {
  display: block;
  margin-bottom: 3px;
}
#mc_embed_signup .mc-field-group input {
  display: block;
  width: 100%;
  padding: 8px 0;
  text-indent: 2%;
}
#mc_embed_signup .mc-field-group select {
  display: inline-block;
  width: 99%;
  padding: 5px 0;
  margin-bottom: 2px;
}

#mc_embed_signup .datefield,
#mc_embed_signup .phonefield-us {
  padding: 5px 0;
}
#mc_embed_signup .datefield input,
#mc_embed_signup .phonefield-us input {
  display: inline;
  width: 60px;
  margin: 0 2px;
  letter-spacing: 1px;
  text-align: center;
  padding: 5px 0 2px 0;
}
#mc_embed_signup .phonefield-us .phonearea input,
#mc_embed_signup .phonefield-us .phonedetail1 input {
  width: 40px;
}
#mc_embed_signup .datefield .monthfield input,
#mc_embed_signup .datefield .dayfield input {
  width: 30px;
}
#mc_embed_signup .datefield label,
#mc_embed_signup .phonefield-us label {
  display: none;
}

#mc_embed_signup .indicates-required {
  text-align: right;
  font-size: 11px;
  margin-right: 4%;
}
#mc_embed_signup .asterisk {
  color: #e85c41;
  font-size: 150%;
  font-weight: normal;
  position: relative;
  top: 5px;
}
#mc_embed_signup .clear {
  clear: both;
}

#mc_embed_signup .mc-field-group.input-group ul {
  margin: 0;
  padding: 5px 0;
  list-style: none;
}
#mc_embed_signup .mc-field-group.input-group ul li {
  display: block;
  padding: 3px 0;
  margin: 0;
}
#mc_embed_signup .mc-field-group.input-group label {
  display: inline;
}
#mc_embed_signup .mc-field-group.input-group input {
  display: inline;
  width: auto;
  border: none;
}

#mc_embed_signup div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em 0.5em 0em 0.5em;
  overflow: hidden;
  width: 90%;
  margin: 0 5%;
  clear: both;
}
#mc_embed_signup div.response {
  margin: 1em 0;
  padding: 1em 0.5em 0.5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 80%;
}
#mc_embed_signup #mce-error-response {
  display: none;
}
#mc_embed_signup #mce-success-response {
  color: #529214;
  display: none;
}
#mc_embed_signup label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: 0.5em 0;
}

#mc-embedded-subscribe {
  clear: both;
  width: auto;
  display: block;
  margin: 1em 0 1em 5%;
}
#mc_embed_signup #num-subscribers {
  font-size: 1.1em;
}
#mc_embed_signup #num-subscribers span {
  padding: 0.5em;
  border: 1px solid #ccc;
  margin-right: 0.5em;
  font-weight: bold;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  display: inline-block;
  margin: 2px 0 1em 0;
  padding: 5px 10px;
  background-color: rgba(255, 255, 255, 0.85);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: normal;
  z-index: 1;
  color: #e85c41;
}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
  border: 2px solid #e85c41;
}

/* Algemene voorwaarden */
.checkout-agreements-item-content a {
  color: #bb230c;
  transition: 0.5 all;
}
.checkout-agreements-item-content a:hover {
  border-bottom: 1px solid #bb230c;
}

/* 404 page */

.error-container > span.zero {
  vertical-align: text-top;
  width: 156px;
  height: 156px;
  border-radius: 999px;
  background: linear-gradient(
    217deg,
    rgba(255, 0, 0, 0.952),
    rgb(211, 39, 15),
    rgb(128, 48, 48) 70.71%
  ) !important;
  overflow: hidden;
  animation: bgshadow 5s infinite;
}
.error-container > span.four {
  width: 136px;
  height: 43px;
  border-radius: 999px;
  background: linear-gradient(
    217deg,
    rgb(255, 0, 0),
    rgb(211, 39, 15),
    rgba(128, 48, 48) 70.71%
  ) !important;
}
.error-container > span.four:after {
  width: 137px;
  height: 43px;
  transform: rotate(-49.5deg);
  left: -18px;
  bottom: 36px;
  background: linear-gradient(
    217deg,
    rgb(255, 0, 0),
    rgb(211, 39, 15),
    rgba(128, 48, 48) 70.71%
  ) !important;
}
.error-container > span.four:before {
  width: 43px;
  height: 156px;
  left: 60px;
  bottom: -43px;
  background: linear-gradient(
    217deg,
    rgb(255, 0, 0),
    rgb(211, 39, 15),
    rgba(128, 48, 48) 70.71%
  ) !important;
}
.error-title-404 {
  color: #bb230d;
}
.block.widget .products-grid .product-items {
  padding-top: 10px;
}

.mst-searchautocomplete__highlight {
    color: #bb230d !important;
}

/* MEDIA QUERIES - iPad Pro landscape and similar */

@media (max-width: 1366px) {
}

/* MEDIA QUERIES - iPro Portrait, iPad landscape and similar */


@media (max-width: 1024px) {
  .amgdprcookie-modal-container.modal-popup.modal-slide {right: 0 !important; left: 0 !important;}

}

/* MEDIA QUERIES - iPad portrait and similar */

@media (max-width: 959px) {
}

/* MEDIA QUERIES - Small tablets and similar */

@media (max-width: 767px) {
}

/* MEDIA QUERIES - Mobile phones */

@media (max-width: 390px) {
}

